body {
	padding:0;
	margin:0;
	background:#ffffff url(images/bg.png);
	background-repeat:repeat-x;
	color:#666;
	font-size:12px;
	font-family:"宋体", Verdana, Arial, Helvetica, sans-serif;
	overflow:hidden;
	overflow-y:auto;
}
.red{color:#f00;}
p{ text-indent:28px;}
a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#444;
	text-decoration:none;
}
#head {
	height:78px;
	width:980px;
	margin:0 auto;
	background:url(images/head.png);
	background-repeat:no-repeat;
}
#head ul,#head li{margin:0; padding:0; list-style:none}
#head ul {
	float:right;
	width:200px;
	height:30px;
}
#head li {
	float:left;
	line-height:28px;
}
/*---------------------菜单样式----------------------------------*/
#menu{
	width:980px;
	margin:0 auto;
}
#menu ul{
	margin:auto; width:980px; height:30px;
	list-style-type:none; padding:0px; margin:0px;
}
.m_li{
	float:left; width:110px; line-height:30px; text-align:center;
}
.m_li a{
	display:block; color:#333; width:110px;
}
.m_li a:hover{
	color:#101542;
}
.m_line{
	float:left; width:1px; height:30px;
}
.m_li_a{
	float:left; width:110px; line-height:30px; text-align:center; font-weight:bold;
	background:url(images/menubgon.png); height:30px;
}
.m_li_a a{
	display:block; color:#FFF; width:110px;
}


.smenu{
	width:980px; margin:0 auto; padding:0px; list-style-type:none; height:28px;
}
.s_li{
	line-height:28px; width:auto; display:none; height:28px; 
}
.s_li_a{
	line-height:28px; width:auto; display:block; height:28px; 
}
.s_li a:hover{
	color:#0d118d;
}
#flash {
	z-index: 10;
	width:980px;
	height:260px;
	margin:0 auto;
}
#indexwidth {
	width:980px;
	height:auto;
	margin:0 auto;
}
#index_left {
	background:url(images/index_leftbg.gif);
	background-repeat:no-repeat;
	width:286px;
	height:280px;
	float:left;
}
.g24 {
	width: 269px;
	margin-left:7px;
	margin-top:20px;
}
.sys {
	HEIGHT: 41px
}
.sys UL, UL LI {
	padding:0;
	margin:0;
	list-style-type:none;
}
.sys LI {
	FLOAT: left; MARGIN: 0px; WIDTH: 130px; _display: inline
}
.sys LI A {
	DISPLAY: block; BACKGROUND: url(images/sa.png) no-repeat; WIDTH: 130px; HEIGHT: 41px
}
.sys LI A.one {
	BACKGROUND-POSITION: 0px 0px;
	height:45px;
}
.sys LI A.one:hover {
	BACKGROUND-POSITION: -271px 0px
}
.sys LI A.two {
	BACKGROUND-POSITION: -138px 0px;
	height:45px;	
}
.sys LI A.two:hover {
	BACKGROUND-POSITION: -410px 0px
}
.sys LI A.three {
	BACKGROUND-POSITION: 0px -45px;
	height:45px;
}
.sys LI A.three:hover {
	BACKGROUND-POSITION: -271px -45px
}
.sys LI A.four {
	BACKGROUND-POSITION: -138px -45px;
	height:45px;
}
.sys LI A.four:hover {
	BACKGROUND-POSITION: -410px -45px
}
.sys LI A.five {
	BACKGROUND-POSITION: 0px -90px;
	height:45px;
}
.sys LI A.five:hover {
	BACKGROUND-POSITION: -271px -90px
}
.sys LI A.six {
	BACKGROUND-POSITION: -138px -90px;
	height:45px;
}
.sys LI A.six:hover {
	BACKGROUND-POSITION: -410px -90px
}
.sys LI A.seven {
	BACKGROUND-POSITION: 0px -135px;
	height:45px;
}
.sys LI A.seven:hover {
	BACKGROUND-POSITION: -271px -135px
}
.sys LI A.eight {
	BACKGROUND-POSITION: -138px -135px;
	height:45px;
}
.sys LI A.eight:hover {
	BACKGROUND-POSITION: -410px -135px
}

#index_mid {
	background:url(images/newsbg.gif);
	background-repeat:no-repeat;
	width:490px;
	height:280px;
	float:left;
}
#index_mid dl,#index_mid dl dt,#index_mid dl dd {
	margin:0;
	padding:0;
	list-style:none;
}
#index_mid dl {
	width:460px;
	margin:0 auto;
}
#index_mid span {
	float:right;
}
#index_mid dl dd {
	float:left;
	border-bottom:dashed 1px #c0c0c8;
	height:28px;
	line-height:28px;
	width:100%;
	background:url(images/dot.gif) left center no-repeat;
	text-indent:16px;
}
#index_mid dl dd a {
	color:#666;	
}
#index_mid dl dd a:hover {
	color:#0d118d;	
}
#index_right {
	background:url(images/index_rightbg.gif);
	background-repeat:no-repeat;
	width:204px;
	height:280px;
	float:left;
}
#index_right ul,#index_right ul li {
	margin:0;
	padding:0;
	list-style:none;
}
#index_right ul {
	width:190px;
	margin-left:12px;
}
#index_right ul li {
	float:left;
	width:95px;
	height:45px;
}
#footer {
	width:100%;
	height:80px;
	font-size:12px;
	background-image: url(images/footbg.png);
	background-repeat: repeat-x;
	text-align:center;
	margin-top:20px;
}
.footerleft {
    float:left;
	width:300px;
	font-size:12px;
	text-decoration: none;
	color: #666;
	line-height: 20px;
	margin-top:12px;
	text-align:left;
}
.footerleft a:link,.footerleft a:visited {
	color: #666;
}
.footerleft a:hover{
	color: #484848;
	text-decoration: underline;	
}
.footerright {
    width:580px;
    float:right;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	font-family:Arial,Verdana, Helvetica, sans-serif,"宋体";
	text-align:right;
	margin-top:12px;
}
.mainwidth {
	width:980px;
	height:auto;
	margin:0 auto;
}
h1{font-size:16px;}
h2{font-size:14px;}
h3{font-size:12px; font-weight:normal;
color:#FFFFFF;}
.grayf {color:#635f5f;}
.Dgray {color:#3a3a3a;}
.Lgray {color:#d9d8d6;}
.pgray {color:#adb0b7;}
.Mgray {color:#838382;}
.fz{font-size:12px;}
.white{color:#fff;}
.black{color:#000;}
.lh{line-height:26px;}
.lhs{line-height:22px;}
.s{font-weight:bold;}
.tcolor{color:#01078a;}
.label{font-size:12px;}
.link_box {
	width:980px;
	height:auto;
	margin:0 auto;
}
.blank {
	clear:both; font-size:1px; overflow:hidden; width:100%; height:10px
}
.blank5 {
	clear:both; font-size:1px; overflow:hidden; width:100%; height:5px
}
.blank20 {
	clear:both; font-size:1px; overflow:hidden; width:100%; height:20px
}
.img {
	border:none;
	vertical-align:middle;
}

#pic {
	width:980px;
	height:160px;
	margin:0 auto;
}
#pic_flash {
	Z-INDEX:999;
	POSITION:absolute;
	WIDTH:800px;
	HEIGHT:160px;
	left:150;
	TOP:138px
}
#pic_white {
	width:980px;
	height:10px;
	margin:0 auto;
	background:url(images/pic_white.gif);
	background-repeat:no-repeat;
	margin-top:10px;
}
#content {
	width:980px;
	height:auto;
	margin:0 auto;
	background-color:#FFF;
}
#left {
	width:250px;
	height:600px;
	float:left;
	background:url(images/left_b.png) bottom center no-repeat;
}
#left ul,#left ul li {
	margin:0;
	padding:0;
	list-style:none;
}
#left ul {
	width:230px;
	margin-left:10px;
}
#left ul li {
	width:230px;
	height:42px;
	margin-top:10px;	
	display:block;
	line-height:42px;
	text-indent:60px;
}
#left ul li a {
	display:block;
	font-size:15px;
	background:url(images/lmenubg.png);
	background-repeat:no-repeat;
	color:#555;
}
#left ul li a:hover {
	display:block;
	font-size:15px;
	color:#fff;
	background:url(images/lmenubgon.png);
	background-repeat:no-repeat;
}
#right {
	width:700px;
	height:auto;
	float:left;
	margin-left:10px;
	
}
#width {
	width:940px;
	height:auto;
	float:left;
	margin-left:20px;
}
#nav {	
	background:url(images/navbg.png);
	background-repeat:no-repeat;
	width:700px;
	height:42px;
	line-height:42px;
}
#nav1 {	
	background:url(images/navbg1.png);
	background-repeat:no-repeat;
	width:940px;
	height:42px;
	line-height:42px;
}
.messages {
	width:680px;
	margin:20px auto;
	font-size:14px;
	line-height:30px;
	color:#777;
	font-weight:normal;
}
.messages ul,.messages li {
	list-style-type: none;
    margin:0px;
    padding:0px;
}
.messages ul {
	margin-left:12px;
}
.messages li {
    font-size:14px;
	float:left;
	margin-bottom:15px;
}
.w {
	width:940px;
}
.messages h1 {
	font-size:16px;
	color:#c22;
	text-align:center;
}
.messages h2 {
	font-size:13px;
	color:#999;
	font-weight:normal;
	text-align:center;
	background-color:#f5f5f5;
}
.messages h3 {
	font-size:14px;
	color:#555;
	font-weight:normal;
	border-bottom: dashed 1px #CCC;
	text-align:center;
}
.mapmessagesbox {
	width:680px;
	height:auto;
	margin:0 auto;
	font-size:14px;
	line-height:200%;
	color: #777;
}
.mapmessagesbox dl {
	border:1px solid #e9e9e9;
}
.mapmessagesbox dt {
	clear:both; 
	padding:0px 10px;
	font-size:14px; 
	background:#f7f7f7;
	margin:0px 0px;
	color:#555; 
	line-height:28px;
	border-bottom:1px solid #e9e9e9;
}
.mapmessagesbox dd {
	height:auto;
	padding:10px 0px;
}
.mapmessagesbox ul,.mapmessagesbox li {
	list-style-type: none;
    margin:0px;
    padding:0px;
}
.mapmessagesbox ul {
	margin-bottom:15px;
}
.mapmessagesbox li {
    font-size:14px;
	padding-right:30px;
	float:left;
}

#news_list dl,#index_mid dl dt,#news_list dl dd {
	margin:0;
	padding:0;
	list-style:none;
}
#news_list dl {
	width:680px;
	margin:20px auto;
}
#news_list span {
	float:right;
}
#news_list dl dd {
	float:left;
	border-bottom:dashed 1px #c0c0c8;
	height:28px;
	line-height:28px;
	width:100%;
	text-indent:20px;
}
#news_list dl dd a {
	color:#666;
	display:block;
	background:url(images/dot.gif) left center no-repeat;
}
#news_list dl dd a:hover {
	color:#0d118d;
	display:block;
	background:#f2f2f2 url(images/dot.gif) left center no-repeat;
}
#div_page {
	width:680px;
	height:30px;
	margin:30px auto;
	border:solid 1px #ccc;
	line-height:30px;
	text-align:center;
}
.textbox {
	border:solid 1px #e2e3ea;
	width:200px;
	height:24px;
}
.textboxarea {
	border:solid 1px #e2e3ea;
	width:400px;
	height:96px;
}
.box {
	border:#d4d4d4 1px solid;
	padding:2px;
	height:148px;
	width:200px;
}
.box1 {
	border:#d4d4d4 1px solid;
	padding:2px;
	height:440px;
	width:600px;
}
